#outer {
    position: relative;
    width: 47.5%;
    height: 50%;
    background-color: #73a9ff;
    margin-top: 100px;
    margin: auto;
    font-family: "Comic Sans MS";
}

#sections {
    margin-left: 50px;
    width: 317px;
}

#margin1 {
    margin-left: 51px;
    width: 400px;
}

#margin2 {
    margin-left: 43px;
    width: 140px;
}

#margin3 {
    width: 140px;
}

#margin4 {
    margin-left: 40px;
    width: 140px;
}

#button {
    width: 85px;
}